.bg-img{
    background: url(/assets/images/login_bg.jpg);
    height: 100vh;
}

.bg-black{
    background: #ececec;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(156,156,156,1);
    -moz-box-shadow: 0px 0px 24px 0px rgba(156,156,156,1);
    box-shadow: 0px 0px 24px 0px rgba(156,156,156,1);
    display: flex;
    align-items: center;
    width: 90%;

}

.img-bg-login{
    background: url(/assets/images/loginImg.jpg)
    center center / contain /* position / size */
    no-repeat                /* repeat */
    fixed                    /* attachment */
    padding-box              /* origin */
    content-box              /* clip */;
}